Read image information Application

Brief Description

Get information about the image

Tags

Util, Image MetaData

Long Description

Display informations about the image in the logger tab.

Parameters

- [param] Input Image (-in):

Limitations

None

Authors

OTB-Team

See also

Example of use

- Parameters to set value:

- Input Image: QB_Toulouse_Ortho_XS.tif

- Command line to execute:

otbcli_ReadImageInfo -in QB_Toulouse_Ortho_XS.tif